"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";
"Cabos - Ignore Keywords" = "Cabos - Ignore Keywords";
"Cabos - Network" = "Cabos - Network";
"Cabos - Preferences" = "Cabos - Preferences";
"Cabos - Uploads" = "Cabos - Uploads";
